Attribute VB_Name = "DevHelper"
Option Private Module
Option Explicit

Public Function Dev_PrepareSkeleton()

End Function

Public Function Dev_ManualRunTest()
'  Dim sSuite$: sSuite = "s_ExCollection"
'  Dim sTest$: sTest = "t_InCollection"
'  Call MsgBox(Dev_RunTest(sSuite, sTest))
End Function

Public Function Dev_GetTestSuite(sName$) As Object
  Select Case sName
    Case "s_LayoutManager": Set Dev_GetTestSuite = New s_LayoutManager
  End Select
End Function
